org.eclipse.microprofile.rest.client.tck.cditests

## Interface HasRequestScopeTest.MyRequestScopedApi

Enclosing class:
  HasRequestScopeTest

    @RequestScoped
     @RegisterRestClient
     @Path(value="/")
    public static interface HasRequestScopeTest.MyRequestScopedApi

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `get()`

### Method Detail

#### get

    @GET
    javax.ws.rs.core.Response get()